## file-roller 3.32.2

=== debian/changelog ===
file-roller (3.32.2-1ubuntu1~ja1) eoan; urgency=medium

  [ Dmitry Tunin ]
  * debian/patches/disable_p7zip-full_for_zip.patch
     - Disable using p7zip-full for zip files (LP: #1382106)

 -- Jun Kobayashi <jkbys@ubuntu.com>  Thu, 24 Oct 2019 23:20:20 +0900

file-roller (3.32.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 13 Sep 2019 15:41:20 +0200
