=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: file-roller
Section: gnome
Priority: optional
Maintainer: Jun Kobayashi <jkbys@ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-sequence-gnome,
               itstool,
               libarchive-dev (>= 3),
               libglib2.0-dev (>= 2.36.0),
               libgtk-3-dev (>= 3.13.2),
               libjson-glib-dev (>= 0.14),
               libmagic-dev,
               libnautilus-extension-dev (>= 2.91.0),
               libnotify-dev (>= 0.4.3),
               meson (>= 0.43)
Rules-Requires-Root: no
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/gnome-team/file-roller
Vcs-Git: https://salsa.debian.org/gnome-team/file-roller.git
Homepage: https://wiki.gnome.org/Apps/FileRoller

Package: file-roller
Architecture: any
Depends: bzip2,
         ${zip:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: gvfs,
            yelp
Suggests: ${zip:Suggests},
          arj,
          lha,
          lzip,
          lzma,
          lzop,
          ncompress,
          rpm2cpio,
          rzip,
          sharutils,
          squashfs-tools,
          unace,
          unalz,
          unar,
          xz-utils,
          zoo
Description: archive manager for GNOME
 File-roller is an archive manager for the GNOME environment. It allows you to:
 .
  * Create and modify archives.
  * View the content of an archive.
  * View a file contained in an archive.
  * Extract files from the archive.
 .
 File-roller supports the following formats:
  * Tar (.tar) archives, including those compressed with
    gzip (.tar.gz, .tgz), bzip (.tar.bz, .tbz), bzip2 (.tar.bz2, .tbz2),
    compress (.tar.Z, .taz), lzip (.tar.lz, .tlz), lzop (.tar.lzo, .tzo),
    lzma (.tar.lzma) and xz (.tar.xz)
  * Zip archives (.zip)
  * Jar archives (.jar, .ear, .war)
  * 7z archives (.7z)
  * iso9660 CD images (.iso)
  * Lha archives (.lzh)
  * Archiver archives (.ar)
  * Comic book archives (.cbz)
  * Single files compressed with gzip (.gz), bzip (.bz), bzip2 (.bz2),
    compress (.Z), lzip (.lz), lzop (.lzo), lzma (.lzma) and xz (.xz)
 .
 File-roller can extract following formats:
  * Cabinet archives (.cab)
  * Debian binary packages (.deb)
  * Xar archives (.xar)
 .
 File-roller doesn't perform archive operations by itself, but relies on
 standard tools for this.
