## file-roller 3.35.90

=== debian/changelog ===
file-roller (3.35.90-1) unstable; urgency=medium

  * New upstream beta release
  * debian/docs: README is now README.md
  * Bump minimum meson to 0.50
  * Bump Standards-Version to 4.5.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 02 Feb 2020 10:40:24 -0500

file-roller (3.32.3-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/control.in: Bump libnautilus-extension-dev build-dependency to
    3.27.90, this is the release that starts to ship nautilus-extension.h

  [ Sebastien Bacher ]
  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 31 Jan 2020 10:08:32 +0100
