## file-roller 3.36.0

=== debian/changelog ===
file-roller (3.36.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Mar 2020 11:26:51 +0100

file-roller (3.35.92-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 02 Mar 2020 16:14:43 +0100

file-roller (3.35.91-1) unstable; urgency=medium

  * New upstream beta release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 16 Feb 2020 21:24:37 -0500
