=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Source: file-roller
 Section: gnome
 Priority: optional
-Maintainer: Jun Kobayashi <jkbys@ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-sequence-gnome,
@@ -16,11 +15,11 @@
                libgtk-3-dev (>= 3.13.2),
                libjson-glib-dev (>= 0.14),
                libmagic-dev,
-               libnautilus-extension-dev (>= 2.91.0),
+               libnautilus-extension-dev (>= 3.27.90),
                libnotify-dev (>= 0.4.3),
-               meson (>= 0.43)
+               meson (>= 0.50)
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/file-roller
 Vcs-Git: https://salsa.debian.org/gnome-team/file-roller.git
 Homepage: https://wiki.gnome.org/Apps/FileRoller
