## file-roller 3.36.1

=== debian/changelog ===
file-roller (3.36.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Mar 2020 23:30:34 -0400
