## file-roller 3.36.2

=== debian/changelog ===
file-roller (3.36.2-0ubuntu1.1~ja1) focal; urgency=medium

  [ Dmitry Tunin ]
  * debian/patches/disable_p7zip-full_for_zip.patch
     - Disable using p7zip-full for zip files (LP: #1382106)

 -- Jun Kobayashi <jkbys@ubuntu.com>  Wed, 20 May 2020 17:01:45 +0900

file-roller (3.36.2-0ubuntu1) focal; urgency=medium

  * New stable update (lp: #1875589)
  * debian/patches/CVE-2020-11736.patch:
    - removed, included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 28 Apr 2020 10:48:21 +0200

file-roller (3.36.1-1ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: Directory traversal
    - debian/patches/CVE-2020-11736.patch: do not follow external
      links when extracting files in src/fr-archive-libarchive.c.
    - CVE-2020-11736

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Mon, 27 Apr 2020 09:22:51 -0300
