## file-roller 3.36.3

=== meson_options.txt ===
option('run-in-place', 
  type : 'boolean', 
  value : false, 
  description : 'Load ui data from the source tree'
)

option('nautilus-actions',
  type : 'boolean', 
  value : true, 
  description : 'Build the nautilus context menu actions'
)

option('notification',
  type : 'boolean', 
  value : true, 
  description : 'Enable operation completion notification'
)

option('packagekit',
  type : 'boolean', 
  value : true, 
  description : 'Build PackageKit installer for missing utilities'
)

option('libarchive',
  type : 'boolean', 
  value : true, 
  description : 'Enable code that requires libarchive'
)

option('cpio',
  type : 'string',
  value : 'auto',
  description : 'Path to the cpio program'
)
