=== debian/changelog ===
file-roller (3.36.3-0ubuntu1.1) focal-security; urgency=medium

  * SECURITY UPDATE: Directory Traversal
    - debian/patches/CVE-2020-36314.patch: skip files with symlinks in
      parents in src/fr-archive-libarchive.c.
    - CVE-2020-36314

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Fri, 09 Apr 2021 14:11:50 -0300

file-roller (3.36.3-0ubuntu1) focal; urgency=medium

  * New stable update (lp: #1897170)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 24 Sep 2020 20:53:08 +0200
