=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -Dmagic=true

override_dh_makeshlibs:
	dh_makeshlibs --no-act

# p7zip is in Ubuntu "universe"
override_dh_gencontrol:
ifeq ($(shell dpkg-vendor --query vendor),Ubuntu)
	dh_gencontrol -- \
		-Vzip:Depends='unzip, zip' \
		-Vzip:Suggests='p7zip-full'
else
	dh_gencontrol -- \
		-Vzip:Depends='p7zip-full' \
		-Vzip:Suggests='unzip, zip'
endif
