## file-roller 3.38.0

=== debian/changelog ===
file-roller (3.38.0-1ubuntu0.1) groovy-security; urgency=medium

  * SECURITY UPDATE: Directory Traversal
    - debian/patches/CVE-2020-36314.patch: skip files with symlinks in
      parents in src/fr-archive-libarchive.c.
    - CVE-2020-36314

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Fri, 09 Apr 2021 11:38:43 -0300

file-roller (3.38.0-1) unstable; urgency=medium

  * New upstream release

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 14 Sep 2020 14:10:32 +0200

file-roller (3.37.90-1) experimental; urgency=medium

  * New upstream release
    - 7z: fix progress display when using p7zip (lp: #1889447)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 10 Aug 2020 13:49:02 +0200

file-roller (3.36.2-1) unstable; urgency=medium

  * New upstream release
    - SECURITY UPDATE: do not follow external links when extracting files
      + CVE-2020-11736
      + Closes: #956638
  * Bump debhelper-compat to 13

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 27 Apr 2020 19:39:17 -0400
