## file-roller 3.38.1

=== debian/changelog ===
file-roller (3.38.1-1) unstable; urgency=medium

  * New upstream release including a fix for CVE-2020-36314

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 12 Apr 2021 11:45:26 +0200
