## file-roller 3.40.0

=== debian/changelog ===
file-roller (3.40.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 19 Aug 2021 19:07:38 -0400

file-roller (3.40.0-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated libarchive requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 02 Jun 2021 13:42:28 +0200
