=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                itstool,
-               libarchive-dev (>= 3),
+               libarchive-dev (>= 3.2),
                libglib2.0-dev (>= 2.36.0),
                libgtk-3-dev (>= 3.13.2),
                libjson-glib-dev (>= 0.14),
