## file-roller 3.42.0

=== debian/changelog ===
file-roller (3.42.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 08:57:30 -0400

file-roller (3.41.90-1) unstable; urgency=medium

  * New upstream release
  * Drop dark theme patch: applied in new release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 23 Feb 2022 17:35:23 -0500

file-roller (3.40.0-4) unstable; urgency=medium

  * Add proposed patch to support GNOME 42 dark theme preference
  * debian/control.in: Build-Depend on libhandy

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 14:40:38 -0500

file-roller (3.40.0-3) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Remove use of libmagic (upstream dropped support) (Closes: #998528)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 21 Nov 2021 18:28:09 -0500
