=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libglib2.0-dev (>= 2.36.0),
                libgtk-3-dev (>= 3.13.2),
                libjson-glib-dev (>= 0.14),
-               libmagic-dev,
+               libhandy-1-dev (>= 1.5.90),
                libnautilus-extension-dev (>= 3.27.90),
                libnotify-dev (>= 0.4.3),
                meson (>= 0.50)
