=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,6 @@
 
 %:
 	dh $@
-
-override_dh_auto_configure:
-	dh_auto_configure -- -Dmagic=true
 
 override_dh_makeshlibs:
 	dh_makeshlibs --no-act
