## file-roller 43.0

=== debian/changelog ===
file-roller (43.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.1
  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 18 Sep 2022 07:12:38 -0400

file-roller (43~alpha-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Build-Depend on desktop-file-utils
  * debian/control.in: Build-Depend on libgtk-4-dev
  * debian/control.in: Bump minimum meson to 0.59.0
  * debian/control.in: Bump minimum nautilus to 43~beta.1
  * debian/control.in: Drop obsolete Build-Depends on libnotify-dev
  * debian/rules: Opt out of the xdg-desktop-portal filechooser
  * Refresh patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 18 Aug 2022 17:00:05 -0400
