=== debian/control ===
--- 
+++ 
@@ -6,20 +6,21 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               desktop-file-utils,
                dh-sequence-gnome,
                itstool,
                libarchive-dev (>= 3.2),
                libglib2.0-dev (>= 2.36.0),
                libgtk-3-dev (>= 3.13.2),
+               libgtk-4-dev,
                libjson-glib-dev (>= 0.14),
                libhandy-1-dev (>= 1.5.90),
-               libnautilus-extension-dev (>= 3.27.90),
-               libnotify-dev (>= 0.4.3),
-               meson (>= 0.50)
+               libnautilus-extension-dev (>= 43~beta.1),
+               meson (>= 0.59)
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/file-roller
 Vcs-Git: https://salsa.debian.org/gnome-team/file-roller.git
 Homepage: https://wiki.gnome.org/Apps/FileRoller
