## file-roller 43.0+mint1+wilma

=== debian/changelog ===
file-roller (43.0+mint1+wilma) wilma; urgency=medium

  [ Paolo Bacchilega ]
  * 7zip: ask password if the command returns with status 255

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Jul 2024 15:14:31 +0100
