=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,9 @@
 
 %:
 	dh $@
+
+override_dh_auto_configure:
+	dh_auto_configure -- -Duse_native_appchooser=false
 
 override_dh_makeshlibs:
 	dh_makeshlibs --no-act
