## file-roller 43.0-1+wilma

=== debian/changelog ===
file-roller (43.0-1+wilma) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.1
  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 18 Sep 2022 07:12:38 -0400
