## file-roller 43.1

=== debian/changelog ===
file-roller (43.1-1) unstable; urgency=medium

  * New upstream release
    - Bugfixes:
      + Fixed deb package support. (Bastien Nocera)
        (https://gitlab.gnome.org/GNOME/file-roller/-/issues/14)
      + Fixed wrong filename when opening a files on Google Drive.
        (Frank Dana)
        (https://gitlab.gnome.org/GNOME/file-roller/-/issues/212)
      + Updated README. (Jan Tojnar)
      + Fixed flapak build. (David Hewitt) (Jan Tojnar)
        (https://gitlab.gnome.org/GNOME/file-roller/-/merge_requests/113)
  * debian/upstream/metadata: Add
  * Stop using debian/control.in
  * debian/control: Update Standards-Version to 4.6.2,
    no changes needed

 -- Amin Bandali <bandali@ubuntu.com>  Fri, 15 Dec 2023 15:10:42 -0500
