=== debian/rules ===
--- 
+++ 
@@ -23,3 +23,6 @@
 		-Vzip:Depends='p7zip-full' \
 		-Vzip:Suggests='unzip, zip'
 endif
+
+override_dh_gnome_clean:
+	dh_gnome_clean --no-control
