=== debian/changelog ===
file-roller (44.1-1) unstable; urgency=medium

  * New upstream release
  * Revert "Cherry-pick 5 patches": patches were applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 10 Apr 2024 08:59:03 -0400

file-roller (44-2) unstable; urgency=medium

  * Cherry-pick 5 patches to fix various issues

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 02 Apr 2024 14:45:40 -0400

file-roller (44-1) unstable; urgency=medium

  * New upstream release (LP: #2059335)
  * Drop patch applied in new release
  * Depend on 7zip instead of p7zip on Debian (Closes: #1042447)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 27 Mar 2024 17:38:22 -0400

file-roller (44~beta-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Bump minimum required libglib2.0-dev to 2.38.0
  * debian/control: Update to build with GTK 4, following upstream
  * debian/patches/ftbfs-gdkscreen.patch: Add patch to drop call to
    deprecated and removed GdkScreen-related method causing FTBFS
    with -Werror=implicit-function-declaration
  * debian/copyright: Drop superfluous 'Files: src/egg*' pattern (and
    accompanying license text) for unused files that were previously
    dropped upstream

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 21 Mar 2024 15:49:58 -0400
