=== debian/control ===
--- 
+++ 
@@ -7,12 +7,11 @@
                desktop-file-utils,
                dh-sequence-gnome,
                itstool,
+               libadwaita-1-dev (>= 1.2),
                libarchive-dev (>= 3.2),
-               libglib2.0-dev (>= 2.36.0),
-               libgtk-3-dev (>= 3.13.2),
-               libgtk-4-dev,
+               libglib2.0-dev (>= 2.38.0),
+               libgtk-4-dev (>= 4.8.1),
                libjson-glib-dev (>= 0.14),
-               libhandy-1-dev (>= 1.5.90),
                libnautilus-extension-dev (>= 43~beta.1),
                meson (>= 0.59)
 Rules-Requires-Root: no
