## file-roller 44.3

=== debian/changelog ===
file-roller (44.3-0ubuntu1) noble; urgency=medium

  * New upstream release (lp: #2067387)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 29 May 2024 10:39:15 +0200
