## file-roller 44.4

=== debian/changelog ===
file-roller (44.4-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Nov 2024 09:32:04 -0500

file-roller (44.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 20 May 2024 15:56:55 -0400
