=== debian/changelog ===
file-roller (44.5-1ubuntu0.1) questing; urgency=medium

  * debian/patches/git_7z_arg.patch:
    - backport change to fix adding files to subdirs in an existing 7z
      archive (lp: #2115289)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 05 Feb 2026 21:03:58 +0100

file-roller (44.5-1) unstable; urgency=medium

  * New upstream release
  * Run wrap-and-sort

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 10 Feb 2025 08:27:21 -0500
