=== debian/control ===
--- 
+++ 
@@ -1,11 +1,15 @@
 Source: file-roller
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Amin Bandali <bandali@ubuntu.com>,
+           Jeremy Bícha <jbicha@ubuntu.com>,
+           Laurent Bigonville <bigon@debian.org>,
+           Marco Trevisan (Treviño) <marco@ubuntu.com>,
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gnome,
                desktop-file-utils,
-               dh-sequence-gnome,
                itstool,
                libadwaita-1-dev (>= 1.2),
                libarchive-dev (>= 3.2),
@@ -22,14 +26,9 @@
 
 Package: file-roller
 Architecture: any
-Depends: bzip2,
-         ${zip:Depends},
-         ${misc:Depends},
-         ${shlibs:Depends}
-Recommends: gvfs,
-            yelp
-Suggests: ${zip:Suggests},
-          arj,
+Depends: bzip2, ${misc:Depends}, ${shlibs:Depends}, ${zip:Depends}
+Recommends: gvfs, yelp
+Suggests: arj,
           lha,
           lzip,
           lzma,
@@ -43,7 +42,8 @@
           unalz,
           unar,
           xz-utils,
-          zoo
+          zoo,
+          ${zip:Suggests}
 Description: archive manager for GNOME
  File-roller is an archive manager for the GNOME environment. It allows you to:
  .
