## file-roller 44.6

=== debian/changelog ===
file-roller (44.6-3) unstable; urgency=medium

  * Restore accidentally removed Standards-Version
  * Remove obsolete override_dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 03 Dec 2025 22:10:09 -0500

file-roller (44.6-2) unstable; urgency=medium

  * Remove obsolete Suggests: zoo (Closes: #885503, #1119000)
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 20 Nov 2025 17:50:32 -0500

file-roller (44.6-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 20 Oct 2025 10:54:52 -0400
