=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: file-roller
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>,
            Jeremy Bícha <jbicha@ubuntu.com>,
            Laurent Bigonville <bigon@debian.org>,
@@ -18,11 +17,10 @@
                libjson-glib-dev (>= 0.14),
                libnautilus-extension-dev (>= 43~beta.1),
                meson (>= 0.59)
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/file-roller
 Vcs-Git: https://salsa.debian.org/gnome-team/file-roller.git
-Homepage: https://wiki.gnome.org/Apps/FileRoller
+Homepage: https://gitlab.gnome.org/GNOME/file-roller
 
 Package: file-roller
 Architecture: any
@@ -42,7 +40,6 @@
           unalz,
           unar,
           xz-utils,
-          zoo,
           ${zip:Suggests}
 Description: archive manager for GNOME
  File-roller is an archive manager for the GNOME environment. It allows you to:
