=== debian/rules ===
--- 
+++ 
@@ -17,12 +17,9 @@
 ifeq ($(shell dpkg-vendor --query vendor),Ubuntu)
 	dh_gencontrol -- \
 		-Vzip:Depends='unzip, zip' \
-		-Vzip:Suggests='p7zip-full'
+		-Vzip:Suggests='7zip'
 else
 	dh_gencontrol -- \
-		-Vzip:Depends='p7zip-full' \
+		-Vzip:Depends='7zip' \
 		-Vzip:Suggests='unzip, zip'
 endif
-
-override_dh_gnome_clean:
-	dh_gnome_clean --no-control
